yum-config-manager(1)

NAME
yum-config-manager - manage yum configuration options and yum repositories

SYNOPSIS
yum-config-manager [options]

DESCRIPTION

yum-config-manager is a program that can manage main yum configuration options, toggle which repositories are enabled or disabled, and add new repositories.

OPTIONS

-h, --help
    Display a help message, and then quit.

--save
    Save the current options (useful with --setopt).

--enable
    Enable the specified repos (automatically saves).

--disable
    Disable the specified repos (automatically saves).

--add-repo=ADDREPO
    Add (and enable) the repo from the specified file or url.

ADDITIONAL OPTIONS
Yum-config-manager inherits all other options from yum. See the yum(8) man page for more information.

SEE ALSO
yum.conf (5)
http://yum.baseurl.org/

AUTHORS
See the Authors file included with this program.